
/******** START MAIN STYLES *********/
.entry-title span {
    position: relative;
    top: -2px;
    white-space: nowrap;
}

.entry-title span svg {
    width: 24px;
    height: 24px;
}

.h2-title {
    font-size: 19px;
    margin: 0 0 20px;
    text-transform: uppercase;
    color: #1c1c1c;
}
/******** END MAIN STYLES *********/




.facilities-list {
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 10px;
    padding: 0;
    margin: 50px 0 60px;
}

.facilities-list li {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 10px 18px;
    background: #f2f3f4;
    border-radius: 8px;
}

.facilities-list li {
    display: flex;
    align-items: center;
    gap: 6px;
}

.facilities-list li img {
    width: 20px;
    height: 20px;
}




/******** START ACCORDION *********/
.accordion dd.is-expanded {
    padding: 0 25px 20px 25px;
    border-radius: 0 0 8px 8px;
    box-shadow: 0px 8px 10px rgb(0 0 0 / 4%);
}

/* START GALLERY */
.room-gallery {
	display: flex;
}
.room-gallery__item {
	flex: 1;
	display: none;
	border-radius: 8px;
	overflow: hidden;
	margin: 0 6px;
}
.room-gallery__item:nth-child(1), .room-gallery__item:nth-child(2) {
	display: block;
}
.room-gallery__item_last {
	display: flex !important;
	align-items: center;
	position: relative;
}
.room-gallery__item.room-gallery__item_last p {
    width: 154px;
    height: 30px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.room-gallery__item.room-gallery__item_last p {
    padding: 34px;
    margin: auto;
    border: solid 1px;
    border-radius: 8px;
    cursor: zoom-in;
}
.room-gallery__item.room-gallery__item_last img {
	filter: blur(5px);
	transform: scale(1.1);
}
.room-gallery__item_last {
	display: flex !important;
	align-items: center;
	position: relative;
}
.room-gallery__item img {
	width: 270px;
	height: 190px;
	object-fit: cover;
	border-radius: 8px;
}
/* END GALLERY */

.details-table {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 5px;
    color: #212529;
    vertical-align: top;
    border-color: #dee2e6;
}
.details-table tr {
    height: 32px;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
.details-table td:first-child {
    min-width: 22%;
    width: 22%;
}

/******** END ACCORDION *********/


/******** START SIDEBAR *********/
.select__toggle {
    height: 44px;
    font-size: 14px;
    padding: 0 10px;
    font-style: inherit;
    border-radius: 5px;
    border: solid 1px #ddd;
    outline-color: #686868;
    outline-width: thin;
}
.select__option_selected {
    background-color: #d9eef1;
}
.select_show .select__dropdown {
    z-index: 3;
}

.form-book-tours .form-row__date {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.form-book-tours .form-row__date > div {
    width: 48%;
    position: relative;
}
.form-book .form-row__date input {
    width: 100%;
}
/******** END SIDEBAR *********/


/******** START RESPONSIVE *********/
@media (max-width: 415px) {
    .entry-title span svg {
        width: 18px;
        height: 18px;
    }

    span.title {width: 100%;padding: 0 35px 0 15px;}

    .accordion dd.is-expanded {padding: 0 15px 20px 15px;}
    .hotel-gallery-mobile {height: 200px;margin-left: 0;}
    .hotel-gallery-mobile .gallery-mobile__item img {width: 60vw;height: 195px;}

    .details-table tr {height: auto;display: flex;flex-direction: column;margin-bottom: 20px;}
    .details-table tr:last-child {margin-bottom: 0;}
    .details-table td:first-child {min-width: 100%;width: 100%;}
}
/******** END RESPONSIVE *********/